Bug 36345 - New port: unrtf - converter from RTF to HTML, LaTeX, PS, ...
Summary: New port: unrtf - converter from RTF to HTML, LaTeX, PS, ...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-03-26 21:10 UTC by obraun
Modified: 2002-06-25 10:18 UTC (History)
0 users

See Also:


Attachments
file.shar (3.17 KB, text/plain)
2002-03-26 21:10 UTC, obraun
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description obraun 2002-03-26 21:10:00 UTC
GNU UnRTF is a command-line converter from RTF (Rich Text) to HTML,
LaTeX, PostScript, plain text, and text with VT100 codes.

This port compiles and works also on yesterdays -current.

WWW: http://www.geocities.com/tuorfa/unrtf.html

Regards,
         Olli
Comment 1 Alan Eldridge 2002-03-26 22:28:15 UTC
On Tue, Mar 26, 2002 at 09:58:41PM +0100, Oliver Braun wrote:
>
>>Number:         36345
>>Category:       ports
>>Synopsis:       New port: unrtf - converter from RTF to HTML, LaTeX, PS, ...

>GNU UnRTF is a command-line converter from RTF (Rich Text) to HTML,
>LaTeX, PostScript, plain text, and text with VT100 codes.

He's using the GNU name without permission, it looks like. I'd suggest
that we not perpetuate that mistake.

-- 
AlanE
"When the going gets weird, the weird turn pro." - HST
Comment 2 obraun 2002-03-26 22:48:21 UTC
> He's using the GNU name without permission, it looks like. I'd suggest
> that we not perpetuate that mistake.

Yes, I think you are right. I have simply overlooked that. Should it be
enough to change the pkg-descr or should we throw away this port?

Apologies, Olli
-- 
Department of Computing Science
Federal Armed Forces University Munich
http://ist.unibw-muenchen.de/People/obraun/
Comment 3 Alan Eldridge 2002-03-26 23:16:33 UTC
On Tue, Mar 26, 2002 at 11:48:21PM +0100, Oliver Braun wrote:
>> He's using the GNU name without permission, it looks like. I'd suggest
>> that we not perpetuate that mistake.
>
>Yes, I think you are right. I have simply overlooked that. Should it be
>enough to change the pkg-descr or should we throw away this port?

No, just change the description. What *we* say is our problem. What he
says on his website is *his* problem.

-- 
AlanE
"When the going gets weird, the weird turn pro." - HST
Comment 4 obraun 2002-03-26 23:34:27 UTC
Committer,

please delete 'GNU' in the pkg-descr.

Regards,
         Olli
-- 
Department of Computing Science
Federal Armed Forces University Munich
http://ist.unibw-muenchen.de/People/obraun/
Comment 5 Ying-Chieh Liao freebsd_committer 2002-06-25 10:18:44 UTC
State Changed
From-To: open->closed

committed, thanks